.lyfk {
    width: 100%;
    min-height: 700px;
    padding-top: 38px;
}
.lyfk>input {
    width: 390px;
    height: 68px;
    background-color: #f3f3f3;
    border: none;
    border-radius: 8px;
    outline: none;
    padding-left: 25px;
    box-sizing: border-box;
}
.lyfk>input:nth-child(2), .lyfk>input:nth-child(4) {
    margin-left: 25px;
}
.lyfk>input {
    width: 390px;
    height: 68px;
    background-color: #f3f3f3;
    border: none;
    border-radius: 8px;
    outline: none;
    padding-left: 25px;
    box-sizing: border-box;
}
.lyfk>input:nth-child(3), .lyfk>input:nth-child(4) {
    margin-top: 26px;
}
.lyfk>input {
    width: 390px;
    height: 68px;
    background-color: #f3f3f3;
    border: none;
    border-radius: 8px;
    outline: none;
    padding-left: 25px;
    box-sizing: border-box;
}
.xuanz {
    width: 310px;
    height: 35px;
    line-height: 35px;
    position: relative;
    margin-top: 26px;
}
textarea {
    max-width: 812px;
    min-width: 812px;
    min-height: 198px;
    background-color: rgb(243, 243, 243);
    font-family:"微软雅黑";
    margin-top: 20px;
    padding-left: 10px;
    padding-top: 10px;
    box-sizing: border-box;
    border-radius: 5px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
}
.dian {
    display: inline-block;
    width: 14px;
    height: 14px;
    background-color: #ffffff;
    border-radius: 50%;
    margin-right: 16px;
}
.dis_none {
    background-color: #0d5af1 !important;
    color: #fff;
}
.dis_none>.dian {
    border: 3px solid #fff;
    background-color: #0d5af1 !important;
    box-sizing: border-box;
}
.ly_button {
    width: 260px;
    height: 73px;
    text-align: center;
    line-height: 73px;
    font-size: 18px;
    font-family:"微软雅黑";
    color: rgb(255, 255, 255);
    background-color: rgb(13, 90, 241);
    margin-top: 35px;
    cursor: pointer;
    letter-spacing: 0.5px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    transition: all 500ms ease 0s;
}
.xuanz>div:nth-last-child(2) {
    margin-left: 5px;
}
.xuanz > div {
    width: 83px;
    height: 100%;
    line-height: 35px;
    float: right;
    position: relative;
    padding-left: 13px;
    box-sizing: border-box;
    font-size: 18px;
    font-family: "微软雅黑";
    background-color: rgb(243, 243, 243);
    cursor: pointer;
}
.xuanz>div:nth-child(3) {
    right: 0;
    margin: auto;
}

.xuanz>div:last-child {
    margin-right: 5px !important;
}
.lxdh{
    width: 100%;
    height:353px;
    position: relative;
}
.lxdh>div{
    width: 50%;
    height:100%;
    position: relative;
    float: left;
}
.lxdh_photo>img{
    width: 320px;
    height:220px;
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
}
.phoneNumber>div{
    width: 240px;
    height:160px;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    font-size: 18px;
    text-align:center;
    color:#717171;
    overflow: hidden;
    font-family: "微软雅黑";
}
.phoneNumber>div div:nth-child(1){
    margin-top:0;
}
.phoneNumber>div div{

    margin-top:20px;
}
.phoneNumber>div div span:nth-child(2){
    margin-left:10px;
}
.mp_s{
    height:430px;
    width: 1147px;
    margin:auto;
    /*background-color:red;*/
    margin-top:30px;
}